<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Reactie verwijderen</h1>";
if ($aangemeld == "ja")
{
	if (($member_status == "manager") or ($member_status == "staff"))
	{
			$ideeke = $_GET['id'];
			$id = $_GET['page'];
			mysql_query("DELETE FROM nieuwsreplys WHERE id='".$ideeke."';");
		    action("wist een reactie op een nieuwsbericht"); 
    }
    echo "Even geduld a.u.b...";
	echo "<meta http-equiv=\"refresh\" content='1;url=".$_SERVER['HTTP_REFERER']."'>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>